Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000108OpenIVTools - Placement Searchpublic2012-03-31 14:552012-03-31 19:19
ReporterGooD-NTS 
Assigned ToChipsman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version 
Target Version0.9.4 (build 298, "motion-3")Fixed in Version0.9.4 (build 298, "motion-3") 
Summary0000108: Implement first version of Placement Search for GTA IV
DescriptionImplement first version of Placement Search for GTA IV
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-03-31 14:55 GooD-NTS New Issue
2012-03-31 14:55 GooD-NTS Status new => assigned
2012-03-31 14:55 GooD-NTS Assigned To => Chipsman
2012-03-31 14:56 Chipsman Status assigned => resolved
2012-03-31 14:56 Chipsman Resolution open => fixed
2012-03-31 19:19 GooD-NTS Fixed in Version => 0.9.4 (build 298, "motion-3")
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2013-05-28 17:25 GooD-NTS Category Tools - Placemet Search => Tools - Placement Search


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker